Bug 241016 - starts on the bottom, even in GNOME
Summary: starts on the bottom, even in GNOME
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kooldock (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michał Bentkowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-23 18:01 UTC by Bill Nottingham
Modified: 2014-03-17 03:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 18:07:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-23 18:01:12 UTC
Description of problem:

kooldock has a menu entry that is available in GNOME as well.

If you select it, it will start under the GNOME bottom panel,  and won't
actually do anything. Perhaps it should be KDE only?

Version-Release number of selected component (if applicable):

kooldock-0.4.6-1.fc7

Comment 1 Michał Bentkowski 2007-06-13 18:07:55 UTC
(In reply to comment #0)
> If you select it, it will start under the GNOME bottom panel,  and won't
> actually do anything. Perhaps it should be KDE only?

Probably it should, I had a talk with the developer and he said he's not going 
to make it compatible with GNOME.
In a short time I will add OnlyShowIn tag for desktop file.




Note You need to log in before you can comment on or make changes to this bug.